View Issue Details

IDProjectCategoryView StatusLast Update
0020061Legion CoreQuests - Pandaria / Квесты - Пандарияpublic2022-05-25 23:20
ReporterIgoreck SagathAssigned ToSheamus 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionreopened 
PlatformWindowsOS10OS Versionx64
Summary0020061: Взрыв смеха
DescriptionВзрыв бочек не разрушает буровые установки (не засчитывает)
Additional Informationhttps://ru.wowhead.com/quest=30651/%D0%B2%D0%B7%D1%80%D1%8B%D0%B2-%D1%81%D0%BC%D0%B5%D1%85%D0%B0

Activities

Asker

2022-05-16 17:32

reporter   ~0056508

Last edited: 2022-05-16 17:33

View 2 revisions

Здравствуйте уважаемый игрок, квест https://ru.wowhead.com/quest=30651/ работает корректно, проверял на реалме х100 и на тесте.

Igoreck Sagath

2022-05-16 18:35

updater   ~0056511

Здравствуйте, проверьте на x1

Igoreck Sagath

2022-05-17 11:48

updater   ~0056542

КИДАЮ ПРУФ - https://youtu.be/-k2FKzzsyDQ

Igoreck Sagath

2022-05-17 23:15

updater   ~0056573

Заработало, можете закрывать

Issue History

Date Modified Username Field Change
2022-05-14 09:55 Igoreck Sagath New Issue
2022-05-14 09:55 Igoreck Sagath Status new => assigned
2022-05-14 09:55 Igoreck Sagath Assigned To => stiqwaser
2022-05-15 18:02 stiqwaser Assigned To stiqwaser => Rosemary
2022-05-16 07:53 Rosemary Assigned To Rosemary => Asker
2022-05-16 17:32 Asker Note Added: 0056508
2022-05-16 17:33 Asker Assigned To Asker => Sheamus
2022-05-16 17:33 Asker Status assigned => resolved
2022-05-16 17:33 Asker Note Edited: 0056508 View Revisions
2022-05-16 18:35 Igoreck Sagath Status resolved => feedback
2022-05-16 18:35 Igoreck Sagath Resolution open => reopened
2022-05-16 18:35 Igoreck Sagath Note Added: 0056511
2022-05-17 11:48 Igoreck Sagath Note Added: 0056542
2022-05-17 11:48 Igoreck Sagath Status feedback => assigned
2022-05-17 23:15 Igoreck Sagath Note Added: 0056573
2022-05-25 23:20 Sheamus Status assigned => resolved